<? 
//Developed by ITechScripts
require 'include/announcements.php'; // ITECHBIDS Configuration File
require 'include/itechbids.php'; // Server compatibility Patch

function itechitems_11($ssid,$cat)
{
 $ss_sql="select * from site_categories where category_head_id=$ssid";
 $sub_res=mysql_query($ss_sql);
    while($cat_row=mysql_fetch_array($sub_res))
    {
     $cat_row[category_id];
     $cat=$cat_row[category_id]." or category_id=";
     if($cat_row['category_id'])
	 {
	  $ssid=$cat_row['category_id'];
	  $_SESSION[catt]=$_SESSION[catt]."$cat";
	  itechitems_11($ssid,$cat);
	 }
   }
  }


 $sql="select * from site_categories where category_head_id=0"; 
 $res=mysql_query($sql);
 $tot_rec=mysql_num_rows($res);
 $first_part=round($tot_rec / 2);
 $count=1;
 ?>
<? 
require 'themes/browse_cate.tpl';
?>
</body>
</html>
